:root {
    --ss-color-113242: #6B9EBC;
    --ss-color-113842: #454545;
    --ss-color-116934: #DDE1E5;
    --ss-color-116935: #B59A8C;
    --ss-color-113242-dark: #5285a3;
    --ss-color-113842-dark: #2c2c2c;
    --ss-color-116934-dark: #c4c8cc;
    --ss-color-116935-dark: #9c8173;
}


:root {
  --ss-title-font-family: 'Orbitron', monospace;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Inter', sans-serif;
  --ss-navigation-font-size: 15px;
}


.site-button {
    border-style: solid;


  border-radius: 31px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-113842);
}

body:before {
    background-image: url(https://images.unsplash.com/photo-1608377205627-ae97b46989f4?ixid=M3w1NzQ5OTV8MHwxfGFsbHx8fHx8fHx8fDE3NzgwOTkzODF8&ixlib=rb-4.1.0&utm_source=siteswan&utm_medium=referral&utm_campaign=api-credit&w=1920);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

